- Overview
- Package
- Class
- Deprecated
- Index
- Help

- Frames
- No Frames

- Summary:
Nested Field
- Method

- | Detail:
Field
- Method

Package: groovy.lang

## [Java] Interface Buildable

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `void` | `build(GroovyObject builder)`

- - ### Method Detail

    - #### public void build(GroovyObject builder)

- Overview
- Package
- Class
- Deprecated
- Index
- Help

- Frames
- No Frames

- Summary:
Nested Field
- Method

- | Detail:
Field
- Method

Copyright © 2003-2018 The Apache Software Foundation. All rights reserved.